body{
    background-color:#13191d ;
}
.change-btn{
    background-color: white;
    color: black;
}
.header-title{
    color: white;
} 
.text-blue {
    color: #4BCAFF;
}
.header-navbar {
    background-color: white;
    color: black;
}
.header-navbar-item {
    border-left: 1px solid black;
}
.header-navbar-item:hover {
    background-color: #222F3A;
}
.aside-navbar {
    background-color: white;
    border: 1px solid #000000;
    color: black;
}

.aside-navbar-item:hover {
    background-color: #222F3A;
}
.main-img-box {
    border: 1px solid white;
    background-color: #222F3A;
}
.text {
    color: white ;
}
.footer {
    color: #010101;
    background-color: white;
}
.footer-navbar-item:hover{
    color: #3181A6;
}